/* CSS LEGAL */
body
{
	margin:0px;
	padding: 0px;
}
img
{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#contenedor-principal {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom: 30px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}

/* CSS HEADER */
#contenedor-header {
	width: 1000px;
	float: left;
	height: auto;
	padding-bottom: 30px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;

}
.contenedor-legal {
	float: left;
	width: 1000px;
	padding-bottom: 30px;
}
/* CSS LEFT */
#contenedor-left {
	margin: 0px;
	float: left;
	width: 660px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 10px;
}
*html #contenedor-left {

	width: 655px;
}
.top-opinion {
	float: left;
	width: 100%;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #173766;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
.box-color-opinion {
	padding: 0px;
	float: left;
	width: 658px;
	border: 1px solid #173766;
	margin: 0px;
	font-size: 12px;
}
.tutulo-box-opinion {
	font-family: Georgia, "Times New Roman", Times, serif;
	/*font-size: 18px;*/
	font-size: 150%;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #173766;
	margin: 0px;
	padding-top: 1%;
	padding-right: 3%;
	padding-bottom: 1%;
	padding-left: 3%;
	line-height: 22px;
}
.tutulo-box-opinion a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.tutulo-box-opinion a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.tutulo-box-opinion a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.pestana-opinion {
	float: left;
	height: 20px;
	width: 100%;
	background-image: url(/img/legal/pestana-opinion.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.contenedor-box-opinion {
	margin: 0px;
	float: left;
	width: 80%;
	padding-top: 0px;
	padding-right: 10%;
	padding-bottom: 0px;
	padding-left: 10%;
}
.img-box-opinion {
	margin: 0px;
	float: left;
	width: 100px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 0px;
}
.contenedor-box-opinion  p {
	margin: 0px;
	font-family: Arial, sans-serif;
	/*font-size: 12px;*/
	line-height: 17px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 71px;
}
.contenedor-blanco-box-opinion-list {
	float: left;
	width: 94%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 3%;
	padding-right: 3%;
	padding-bottom: 3%;
	padding-left: 3%;
}
.contenedor-color-box-opinion-list {
	float: left;
	width: 94%;
	padding: 3%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	margin: 0px;
}
.contenedor-listedo-left-opi {
	float: left;
	width: 25%;
	text-align: right;
	font-size: 12px;
}
.contenedor-listedo-rigth-opi {
	float: left;
	width: 72%;
	padding-left: 3%;
	/*font-size: 12px;*/
}
.contenedor-blanco-box-analisisj-list .contenedor-listedo-left-opi .fecha-listado-analisisj{
	font-size: 12px!important;
}
.contenedor-blanco-box-analisisj-list .contenedor-listedo-left-opi .hora-listado-analisisj{
	font-size: 12px!important;
}
.contenedor-color-box-analisisj-list .contenedor-listedo-left-opi .fecha-listado-analisisj{
	font-size: 12px!important;
}
.contenedor-color-box-analisisj-list .contenedor-listedo-left-opi .hora-listado-analisisj{
	font-size: 12px!important;
}
.titulo-listado-opinion {
	font-family: Georgia, "Times New Roman", Times, serif;
	/*font-size: 20px;*/
	font-size:170%;
	line-height: 22px;
	font-weight: normal;
	color: #134D86;
	text-decoration: none;
}
.titulo-listado-opinion a:link {
	color: #134D86;
	text-decoration: none;
}
.titulo-listado-opinion a:visited {
	color: #134D86;
	text-decoration: none;
}
.titulo-listado-opinion a:hover {
	color: #134D86;
	text-decoration: underline;
}

.autor-listado-opinion {
	font-family: Georgia, "Times New Roman", Times, serif;
	/*font-size: 14px;*/
	font-size: 120%;
	line-height: 22px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.autor-listado-opinion a:link {
	color: #0066CC;
	text-decoration: none;
}
.autor-listado-opinion a:visited {
	color: #0066CC;
	text-decoration: none;
}
.autor-listado-opinion a:hover {
	color: #0066CC;
	text-decoration: underline;
}
.fecha-listado-opinion {
	margin: 0px;
	font-family: Arial, sans-serif;
	/*font-size: 12px;*/
	line-height: 17px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	padding: 0px;
}
.hora-listado-opinion {
	margin: 0px;
	font-family: Arial, sans-serif;
	/*font-size: 12px;*/
	line-height: 17px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	padding: 0px;
}

.txt-listado-opinion {
	margin: 0px;
	font-family: Arial, sans-serif;
	/*font-size: 12px;*/
	line-height: 17px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	padding: 0px;
}
.img-listado-opinion {
	margin: 0px;
	float: left;
	width: 100px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.destacado-listado-opinion {
	width: 92%;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px solid #0066CC;
	padding-top: 2%;
	padding-right: 4%;
	padding-bottom: 2%;
	padding-left: 4%;
}
.destacado-listado-opinion p {
	font-family: Arial, sans-serif;
	font-size: 11px;
	line-height: 17px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
.destacado-listado-opinion p a:link{
	color: #0066CC;
	text-decoration: none;
}
.destacado-listado-opinion p a:visited{
	color: #0066CC;
	text-decoration: none;
}
.destacado-listado-opinion p a:hover{
	color: #0066CC;
	text-decoration: underline;
}
.destacado-listado-color-opinion {
	width: 92%;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px solid #0066CC;
	padding-top: 2%;
	padding-right: 4%;
	padding-bottom: 2%;
	padding-left: 4%;
	background-color: #FFFFFF;
}
.destacado-listado-color-opinion p {
	font-family: Arial, sans-serif;
	font-size: 11px;
	line-height: 17px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
.destacado-listado-color-opinion p a:link{
	color: #0066CC;
	text-decoration: none;
}
.destacado-listado-color-opinion p a:visited{
	color: #0066CC;
	text-decoration: none;
}
.destacado-listado-color-opinion p a:hover{
	color: #0066CC;
	text-decoration: underline;
}



#contenedor-right {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 300px;
}

#bottom-legal {
	background-color: #009900;
	float: left;
	height: 100px;
	width: 1000px;
	margin: 0px;
}
/* CSS RIGHT  */
.contenedor-analis-agenda {
	width: 99%;
	margin: 0px;
	float: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #EBEBEB;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-bottom-width: 0px;
	padding: 0px;
}
.space-30px {
	float: left;
	height: 30px;
	width: 100%;
}

.top-cajas-legal {
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	overflow: hidden;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #173766;
}
.contenedor-interior-anali {
	float: left;
	width: 95%;
	padding-top: 0px;
	padding-right: 3%;
	padding-bottom: 10px;
	padding-left: 2%;
	margin: 0px;
}
.contenedor-interior-anali p {
	margin: 0px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 71px;
}

.img-interior-anali {
	float: left;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 0%;
	margin: 0px;
	width: 63px;
}
.epigrafe-interior-anali {
	margin: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding: 0px;
}
.epigrafe-interior-anali a:link{
	color: #000000;
	text-decoration: none;
}
.epigrafe-interior-anali a:visited{
	color: #000000;
	text-decoration: none;
}
.epigrafe-interior-anali a:hover{
	color: #000000;
	text-decoration: underline;
}
.titulo-interior-anali {
	padding-top: 0px;
	padding-right: 0%;
	padding-bottom: 4px;
	padding-left: 0%;
	margin: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	font-weight: normal;
	color: #0066CC;
	text-decoration: none;
}
.titulo-interior-anali a:link{
	color: #0066CC;
	text-decoration: none;

}
.titulo-interior-anali a:visited{
	color: #0066CC;
	text-decoration: none;

}
.titulo-interior-anali a:hover{
	color: #0066CC;
	text-decoration: underline;

}
.credito-interior-anali {
	margin: 0px!important;
	font-family: Georgia, "Times New Roman", Times, serif!important;
	/*font-size: 14px;*/
	font-size:120%!important;
	font-weight: bold!important;
	color: #000000!important;
	text-decoration: none!important;
	padding: 0px!important;
}
.credito-interior-anali a:link{
	color: #000000;
	text-decoration: none;
}
.credito-interior-anali a:visited{
	color: #000000;
	text-decoration: none;
}
.credito-interior-anali a:hover{
	color: #000000;
	text-decoration: underline;
}
.vermas-interior-anali {
	text-decoration: none;
	padding: 0px;
	float: left;
	width: 100%;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #173766;
	text-align: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.contenedor-comentarios-legal {
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	height: 14px;
	background-image: url(/img/legal/fondo-comentarios.gif);
	background-position: left top;
}
.img-comentarios-legal {
	margin: 0px;
	float: right;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	background-color: #FFFFFF;
	height: 12px;
}
.txt-comentarios-legal {
	margin: 0px;
	float: right;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #0066CC;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #FFFFFF;
	height: 14px;
}
.txt-comentarios-legal a:link {
	color: #0066CC;
	text-decoration: none;
}
.txt-comentarios-legal a:visited {
	color: #0066CC;
	text-decoration: none;
}
.txt-comentarios-legal a:hover {
	color: #0066CC;
	text-decoration: underline;
}
/* CSS PAGINACION MEDIOS */
.contenedor-paginacion-medios {
	width: 100%;
	float: left;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #173766;
	border-bottom-color: #173766;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.contenedor-medios {
	float: left;
	width: 210px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #c0c0c0;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.contenedor-medios img {
	margin-right: 3px;
	margin-top: 3px;
	border:0;
}
.contenedor-imprimir {
	float: left;
	width: 70px;
	padding-left: 15px;
	padding-right: 10px;
	margin: 0px;
	padding-top: 3px;
	padding-bottom: 0px;
}
.div_ico_print img{
	margin-right: 3px;
	margin-top: 3px;
	border:0;
}


/*NUEVO CSS */
.etiqueta-escribieron-en{
	width:100%;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#143568;
	margin-bottom:10px;
	padding-bottom:2px;
}



/*PORTADA LIBROS CSS */

.contenedor-box-libros-inter {
            float: left;
            width: 96%;
            border-bottom-width: 1px;
            border-bottom-style: solid;
            border-bottom-color: #CCCCCC;
            margin: 0px;
            padding-top: 3%;
            padding-right: 2%;
            padding-bottom: 3%;
            padding-left: 2%;
}
.contenedor-box-libros-inter-left {
            float: left;
            width: 35%;
            text-align: right;
}
.contenedor-box-libros-inter-rigth {
            float: left;
            width: 62%;
            padding-left: 3%;
}
.autor-libros-inter {
            font-family: Georgia, "Times New Roman", Times, serif;
            font-size: 120%;
            line-height: 22px;
            font-weight: bold;
            color: #333333;
            text-decoration: none;
            margin: 0px;
            padding: 0px;
			
}
.autor-libros-inter a:link {
            color: #0066CC;
            text-decoration: none;
}
.autor-libros-inter a:visited {
            color: #0066CC;
            text-decoration: none;
}
.autor-libros-inter a:hover {
            color: #0066CC;
            text-decoration: underline;
}
.fecha-libros-inter {
            margin: 0px;
            font-family: Arial, sans-serif;
            line-height: 17px;
            font-weight: normal;
            color: #666666;
            text-decoration: none;
            padding: 0px;
}
.hora-libros-inter {
            margin: 0px;
            font-family: Arial, sans-serif;
            line-height: 17px;
            font-weight: normal;
            color: #666666;
            text-decoration: none;
            padding-top: 0px;
            padding-right: 0px;
            padding-bottom: 5px;
            padding-left: 0px;
}
.pag-libros-inter {
            margin: 0px;
            font-family: Arial, sans-serif;
            line-height: 17px;
            font-weight: normal;
            color: #666666;
            text-decoration: none;
            padding: 0px;
}
.img-libros-inter {
            margin: 0px;
            float: left;
            width: 100px;
            padding-top: 0px;
            padding-right: 10px;
            padding-bottom: 0px;
            padding-left: 0px;
}
.titulo-libros-inter {
            font-family: Georgia, "Times New Roman", Times, serif;
            font-size:170%;
            line-height: 22px;
            font-weight: normal;
            color: #134D86;
            text-decoration: none;
            padding-bottom: 5px;
}
.titulo-libros-inter a:link {
            color: #134D86;
            text-decoration: none;
}
.titulo-libros-inter a:visited {
            color: #134D86;
            text-decoration: none;
}
.titulo-libros-inter a:hover {
            color: #134D86;
            text-decoration: underline;
}
.txt-libros-inter {
            margin: 0px;
            font-family: Arial, sans-serif;
            line-height: 17px;
            font-weight: normal;
            color: #333333;
            text-decoration: none;
            padding-top: 0px;
            padding-right: 0px;
            padding-bottom: 8px;
            padding-left: 0px;
}
.credito-libro-inter-2 {
            margin: 0px;
            font-family: Georgia, "Times New Roman", Times, serif;
            font-size: 12px;
            font-weight: bold;
            color: #000000;
            text-decoration: none;
            padding-top: 0px;
            padding-right: 0px;
            padding-bottom: 5px;
            padding-left: 0px;
}
.credito-libro-inter-2 a:link{
            color: #000000;
            text-decoration: none;
}
.credito-libro-inter-2 a:visited{
            color: #000000;
            text-decoration: none;
}
.credito-libro-inter-2 a:hover{
            color: #000000;
            text-decoration: underline;
}


/* MEDIA QUERIES */

@media only screen and (max-width: 1024px){
	.box-color-opinion {
	    width: 100%;
	}
}

@media only screen and (max-width: 768px){
	.contenedor-box-opinion p {
	    font-size: 15px;
	    line-height: 23px;
	    color: #666;
	}
}

@media only screen and (max-width: 457px){
	div.contenedor-listedo-left-opi {
	    width: 20%;
	}

	div.contenedor-listedo-rigth-opi {
	    width: 78%;
	    padding-left: 2%;
	}

	.img-listado-opinion {
	    padding-right: 4px;
	}
}

@media only screen and (max-width: 387px){
	div.contenedor-listedo-left-opi {
	    width: 23%;
	}

	div.contenedor-listedo-rigth-opi {
	    width: 72%;
	    padding-left: 2%;
	}

	.img-listado-opinion, .img-listado-opinion img {
	    width: 80px!important;
	}

	div.titulo-listado-analisisj {
	    font-size: 17px;
	}
}

@media only screen and (max-width: 320px){
	div.contenedor-listedo-left-opi {
	    width: 26%;
	}

	.img-listado-opinion, .img-listado-opinion img {
	    width: 65px!important;
	}
}